# Uses of Class
org.eclipse.birt.chart.computation.withoutaxes.Coordinates

Packages that use Coordinates
Package
Description
org.eclipse.birt.chart.computation.withoutaxes
This is a placeholder file for the org.eclipse.birt.chart.computation.withoutaxes package.

## Uses of Coordinates in org.eclipse.birt.chart.computation.withoutaxes

Methods in org.eclipse.birt.chart.computation.withoutaxes that return Coordinates
Modifier and Type
Method
Description
`Coordinates`
PlotWithoutAxes.`getCellCoordinates(int iCell)`